@charset "utf-8";

/* 최근게시물 (유튜브) */
.ws_latest_youtube_wrap {position:relative}
.ws_latest_youtube_wrap:before,
.ws_latest_youtube_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_youtube_wrap .es_title {display:block;margin-bottom:30px;font-size:3em;line-height:normal;letter-spacing:-1px}
.ws_latest_youtube_wrap .es_title a {color:#000;display:inline-block}
.ws_latest_youtube_wrap .es_more {display:block;position:absolute;top:0;right:0;color:#333;font-weight:bold;font-size:1.4em;line-height:54px;letter-spacing:-0.5px}
.ws_latest_youtube_wrap .es_more:hover {color:#777}
.ws_latest_youtube_wrap .es_content_area {}
.ws_latest_youtube_wrap .es_content_area .bs_list_box {position:relative;display:block}
.ws_latest_youtube_wrap .es_content_area .bs_list_box:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field {display:block;width:100%}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_empty_field {display:block;width:100%;height:180px;border:1px solid #DDD;background-color:#FAFAFA;text-align:center;line-height:180px}
.ws_latest_youtube_wrap .es_content_area .bs_list01 .is_empty_field {height:560px;line-height:560px}
.ws_latest_youtube_wrap .es_content_area .bs_list02 {margin-top:10px}
.ws_latest_youtube_wrap .es_content_area .bs_list02 {padding-left:50px}
.ws_latest_youtube_wrap .es_content_area .bs_list02 a {display:block}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_latest_youtube_wrap .es_content_area .bs_list02 {padding:0 5px}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_youtube_wrap .es_title {font-size:2em}
	.ws_latest_youtube_wrap .es_more {font-size:1.2em;line-height:36px}
	.ws_latest_youtube_wrap .es_content_area .bs_list01 iframe {height:250px !important}
	.ws_latest_youtube_wrap .es_content_area .bs_list02 iframe {height:100px !important}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {
	.ws_latest_youtube_wrap .es_content_area .bs_list02:first-child {margin-top:0}
}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}